.footer {
    position: relative;
    background-color: var(--white);
    height: 693px;
}

.footer .content-wrapper {
    display: flex;
    margin: auto;
    flex-direction: column;
    max-width: 416px;
    align-self: center;
    height: 100%;
    justify-content: center;
}

.footer .content-wrapper p {
    font-family: var(--zodiak);
    font-size: 1rem;
    opacity: .6;
    text-align: center;
}

.footer .ornaments {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    pointer-events: none;
}

.footer .ornaments .orn-bracket-1 {
    position: absolute;
    right: -24px;
    top: -22px;
    transform: scaleX(-1);
    width: 200px;
}

.footer .ornaments .orn-bracket-2 {
    position: absolute;
    left: -24px;
    bottom: -22px;
    width: 200px;
}

.footer .ornaments .candle img {
    position: absolute;
    right: 2%;
    bottom: -5px;
    width: 120px;
}

@media (max-width:425px) {

    .footer .ornaments .orn-bracket-1,
    .footer .ornaments .orn-bracket-2 {
        width: 180px;
    }
}
